# Generated by Django 5.0 on 2023-12-19 23:10

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0003_task"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Task",
        ),
    ]
